<div class="overlay-filter">

  <div class="overlay-fs has-background-white">
    <div class="header-principal">
      <div class="columns multiline is-mobile ma-t-half ma-lr-half">
        <div class="column is-3">
          <h1 class="has-text-left exitFsOverlay" data-translate="products-h1-sal">Salir</h1>
        </div>
        <div class="column is-6">
          <h1 class="is-size-4 has-text-centered" data-translate="products-h1-cat">Categorias</h1>
        </div>
        <div class="column is-3">
        </div>
      </div>
    </div>

    <div id="categorias-scroll" class="columns is-mobile is-multiline ma-no pa-no">
    </div>
  </div>

</div>

<script type="text/javascript" src="scripts/products/products-categories.js"></script>
